[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.ErrorBeep

Produces an error tone when enabled using the BeepOnError property.

## Declaration

Source position: calcform.pas line 74

`protected procedure TCalculatorPanel.ErrorBeep;`

## Description

ErrorBeep has an empty implementation in the current LCL version. No error tone is produced.